[% #(sjabloon.automatisch_genereren ? 'Ja' : 'Nee') %]
[% USE Dumper %]
[% USE Scalar %]

[% sjablonen = zaak.zaaktype_node_id.scalar.zaaktype_sjablonen.scalar.search(
    zaak_status_id => requested_fase.id,
) %]

[% sjablonen = zaak.zaaktype_node_id.scalar.zaaktype_sjablonen.scalar.search(
    { zaak_status_id => requested_fase.id},{prefetch => 'bibliotheek_sjablonen_id', order_by => 'me.id' }
) %]

[% WHILE (sjabloon = sjablonen.next) %]

    <div class="sjabloon docsjabloon">
        <div class="sjabloon-icon"></div>
        <strong>[% sjabloon.naam %]</strong><br/>
        <span>Document</span>
        <a
            title="Sjabloon gebruiken"
            onclick="$('.document-list-create-from-template > button').eq(0).click();$('.tab-documents > a').click();"
            >
        </a>
    </div>
[% END %]

